<?php 
ob_start(); 
error_reporting(0);
//error_reporting(E_ALL);

// Oturumu başlat eğer başlamamışsa
if (session_status() == PHP_SESSION_NONE) {
    session_start();
}

define('DB_DRIVER', 'mysql');
define('DB_SERVER', 'localhost');
define('DB_SERVER_USERNAME', 'myazilimcom_sefaran');
define('DB_SERVER_PASSWORD', '_uA-xd]#+Mw4');
define('DB_DATABASE', 'myazilimcom_sefaran');
$dboptions = array(
    PDO::ATTR_PERSISTENT => FALSE,
    PDO::ATTR_DEFAULT_FETCH_MODE => PDO::FETCH_ASSOC,
    PDO::ATTR_ERRMODE => PDO::ERRMODE_EXCEPTION,
    PDO::MYSQL_ATTR_INIT_COMMAND => 'SET NAMES utf8mb4',
);

try {
  $DB = new PDO(DB_DRIVER . ':host=' . DB_SERVER . ';dbname=' . DB_DATABASE, DB_SERVER_USERNAME, DB_SERVER_PASSWORD, $dboptions);
} catch (Exception $ex) {
  echo $ex->getMessage();
  die;
}
?>